/* Home page CSS Document */
#buyer,#supplier{
	width:374px;
	height:170px;
	background:#c4e1ff url(../imgHTTPS/buy-4.gif) no-repeat left top;
	float:left;
	position:relative;
	margin-bottom:17px;
}
#supplier{float:right;	background:#c4e1ff url(../imgHTTPS/sup-4.gif) no-repeat right top;}
#buyer span,
#supplier span.btop{
	float:right;
	background:#b4daff url(../imgHTTPS/buyers.gif) no-repeat 66px 13px;
	width:254px;
	height:38px;
	border-bottom:5px solid #d9ebff;
	margin-bottom:12px;
}
* html #supplier span.btop,
* html #buyer span.btop{	height:43px;}
#supplier span.btop{
	float:left;
	background:#b4daff url(../imgHTTPS/suppliers.gif) no-repeat 98px 13px;
}
#supplier p,#buyer p{padding-left:120px;clear:both;}
#supplier p.ntick,
#buyer p.ntick{
 background:url(../imgHTTPS/ncheck.gif) no-repeat 120px 5px;
 padding-left:135px;
 color:#4683bd;
	font-weight:bold;
	margin:7px 0;
}
#supplier p{ padding-left:45px;}
#supplier p.ntick{
	padding-left:60px; 
	background:url(../imgHTTPS/ncheck.gif) no-repeat 45px 5px;
}
#supplier p span{color:#fc0606;font-weight:bold;}

#buybase,#supbase{
	background:#b4daff;
	width:254px;
	height:40px;
	position:absolute;
	bottom:0;
	left:120px;
}
#supbase{left:0}

input#nbuysubmit,input#nsupplysubmit{
 width:130px;
 text-align:center;
 margin:9px 0 0 35px;
}
input#nsupplysubmit{margin-left:77px;}


/* ............. side box .................... */
#home-right{position:relative;top:1px;}

.side-box{
	width:250px;
	margin-bottom:9px;
 background:#fff url(../imgHTTPS/esbg.jpg) repeat-y left top;
}
.sb-h4wrap1,
.sb-h4wrap2,
.sb-h4wrap3 {
	width:248px;
	padding:0;
	border:1px solid #cc3300;
	border-bottom:none
}
* html .sb-h4wrap1,
* html .sb-h4wrap2,
* html .sb-h4wrap3 {width:250px;w\idth:248px}

.sb-h4wrap2{border-color:#090;}
.sb-h4wrap3{border-color:#06c;}
.side-box h4{
	font-size:115%;
	background:#c30;
	color:#fff;
	padding:4px 8px 5px 8px;
	border-top:2px solid #ff7e53;
}
.sb-h4wrap2 h4{background:#090;	border-top:2px solid #00d900}
.sb-h4wrap3 h4{background:#376799;	border-top:2px solid #79a4ce}
.side-box ul{ 
	background:transparent url(../imgHTTPS/esbg-base.jpg) no-repeat left bottom;
	padding:8px 6px 12px;
}

.side-box li{
	padding-left:30px;
	background:url(../imgHTTPS/goodcheck.gif) no-repeat 5px 2px;
	padding-bottom:10px
}
.side-box li.last{padding-bottom:3px;}

/*..... triple box  .........*/
#triple-outer{
	width:760px;
	background:url(../imgHTTPS/esbg.jpg) repeat 0 0;
	padding-bottom:23px;
	position:relative;
	font-family: Tahoma, Arial, sans-serif;
	margin-top:12px;
}
.triple-base{
	width:250px;
	height:10px;
	overflow:hidden;
	background:transparent url(../imgHTTPS/esbg-base.jpg) no-repeat left top;
	float:left;
}

.triple-box{
	width:250px;
	margin-bottom:9px;
	background:transparent;
	float:left;
	display:inline;
}
.triple-box .sb-h4wrap1,
.triple-box .sb-h4wrap2,
.triple-box .sb-h4wrap3 {	width:248px;}

* html .triple-box .sb-h4wrap1,
* html .triple-box .sb-h4wrap2,
* html .triple-box .sb-h4wrap3 {width:250px;w\idth:248px}

.triple-box .sb-h4wrap1 h4{border-top:2px solid #ff8f6f;}
.triple-box .sb-h4wrap2 h4{border-top:2px solid #7eca5e}
.triple-box .sb-h4wrap3 h4{border-top:2px solid #407eff}

.tbmiddle{margin-right:5px;margin-left:5px;}

.triple-box .sb-h4wrap1{border-color:#e30;}
.triple-box .sb-h4wrap2{border-color:#488a2d;}
.triple-box .sb-h4wrap3{border-color:#039;}

.triple-box h4{
	font-size:115%;
	background:#e30 url(../imgHTTPS/triple-box-arrow1.gif) no-repeat 10px 4px;
	color:#fff;
	padding:4px 8px 5px 35px;
}

.triple-box .sb-h4wrap2 h4{	background:#488a2d url(../imgHTTPS/triple-box-arrow2.gif) no-repeat 10px 4px;}
.triple-box .sb-h4wrap3 h4{ background:#039 url(../imgHTTPS/triple-box-arrow3.gif) no-repeat 10px 4px;}

.triple-box ul{ 
	padding:8px 6px 5px;
}

.triple-box li{
	padding-left:30px;/* changed 3.3.2006*/
	background:url(../imgHTTPS/black-bullet2.gif) no-repeat 13px 4px;/* changed 3.3.2006*/
	padding-bottom:5px;
	padding-right:5px;/* added 3.3.2006*/
	font-size:80%;
}
* html .triple-box li{	background:url(../imgHTTPS/black-bullet2.gif) no-repeat 13px 7px;}/* added 3.3.2006*/
.triple-box li.last{padding-bottom:0;}

form#home-tb1,
form#home-tb2,
form#home-tb3 {
	position:absolute;
	bottom:5px;
	left:2px;
	width:244px;
	text-align:center;
}
form#home-tb2 {left:258px;}
form#home-tb3 {left:513px;}

#b2b {
	border:1px solid #ccc;
	font-family: Tahoma, Arial, sans-serif;
}
#b2b-inner{border:2px solid #f2f2f2;background:#fff;}
/* mac hide \*/
* html #b2b,* html #b2b-inner {height:1%}
/* end hide */

#b2b h4{
	background: #f2f2f2;
	padding: 2px 5px 9px 7px;/* changed 3.3.32006*/
	color:#666;
	font-size:115%;
}
p.asab2b{
	margin:8px 12px;
	font-size:85%;
	padding:0;
}

.clearboxes{clear:both;height:1px; overflow:hidden;}
span.homenews {display:block;position:relative;top:5px;padding-left:1px;}
.jslink {color: #00c; text-decoration: underline;}
.jstext {color: #000; text-decoration: none;}
h4#browse {padding-bottom:12px;}
h4 #script {position:absolute;left:0;top:14px;font-size:136%;}

.image-ad {
 margin:2px 0 10px 0;
 width:760px;
 height:30px;
 text-align:center;
}

/* live listings box */
.livelist{
 width:248px;
 background:#fff url(../imgHTTPS/esbg.jpg) repeat-y -1px 0;
 border:1px solid #06c;
}
* html .livelist{width:250px;w\idth:248px;}
.livelist .sb-h4wrap1{ border:none;text-align:center;}
.livelist .sb-h4wrap1 h4{background:#06c; border-top:2px solid #56a9ff}
ul.font1 { font-family: Verana, Verdana, sans-serif;}
ul.font2 { font-family: Arial, Verdana, sans-serif;}
.livelist  ul{ 
 background:transparent url(../imgHTTPS/esbg-base.jpg) no-repeat center bottom;
 color:#666;
 font-size:85%;
 padding-bottom:0;
}
.livelist li{
 background:transparent;
 clear:both;
 margin:0;
 padding:0;
}
.livelist li span{
 float:right;
 margin-bottom:6px;
}
.livelist li.totlive{font-weight:bold;padding-top:7px;}
.livelist li.totlive span{
 border-top:1px solid #666;
 padding-top:7px;
 margin-top:-7px;
 position:relative;
}
.livelist p{
 display:block;
 padding-top:5px;
 color:#000;
 font-size:85%;
 text-align:center;
 font-weight:bold;
}
.livelist p span {font-weight:normal;}
.livelist ul li a {color:#666;text-decoration:none;}
.livelist ul li a:visited {color:#666;}
.livelist ul li a:hover {color:#666;text-decoration:underline;}

.lastup{
 display:block;
 font-size:85%;
 font-weight:normal;
 color:#000;
 padding-top:6px;
 padding-left:1px;
 font-family: Tahoma, Verdana, sans-serif;
}